CVE List

CVE-2021-25211

Severe 9.8

Arbitrary file upload vulnerability in SourceCodester Ordering System v 1.0 allows attackers to execute arbitrary code, via the file upload to ordering\admin\products\edit.php.

Published July 22, 2021.

Affected software

Reference links

Sign Up for Alerts